<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables and Forms</title>
</head>
<body>

    <head>
        <h1>Zuitt IT Solutions</h1>

    </head>
    
    <main>
        <section1>
            <h3>Products Offered</h3>

            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>

                </tbody>


                <tfoot>
                    <tr >
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>


            </table>

        </section1>


        <br>
        <br>
        <br>

        <section2>
            <h3>Contact Form</h3>

            <form action="">

                <label for="first_name">First Name:</label><br>
                <input type="text" name="first_name" id="first_name" placeholder="Enter First Name" required><br>

                <label for="last_name">Last Name:</label><br>
                <input type="text" name="last_name" id="last_name" placeholder="Enter Last Name"required><br>

                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" placeholder="Enter email" required><br>

                <label for="contact">Contact Number:</label><br>
                <input type="number" name="contact_number" id="contact_number" placeholder="Enter contact number" required><br>

                <label for="service_type">Service Type:</label><br>
                <select name="service_type" id="service_type">
                    <option value="front_end_programming">Front End Programming</option>
                    <option value="back_end_programming">Back End Programming</option>
                    <option value="full_stack">Full Stack Programming</option><br>
                </select><br>


                <label for="preferred_contact">Preferred Contact:</label><br>
                <input type="checkbox" name="role1" id="role1" value="email">
                <label for="role1">Email</label><br>
                <input type="checkbox" name="role2" id="role2" value="phone_package">

                <label for="phone_package">Phone Package:</label><br>

                <input type="radio" name="phone_package" id="phone_package1" value="Yes">
                <label for="phone_package1">Basic</label><br>
                <input type="radio" name="phone_package" id="phone_package2" value="No">
                <label for="phone_package2">Premium</label><br><br>
                    
                <label for="msg">Message</label><br>
                <textarea name="msg" id="msg" cols="30" rows="10"></textarea>



                <br>
                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>

            </form>

        </section2>
    </main>    
</body>
</html>